# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-01 17:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0072_auto_20180131_2343'),
        ('offer', '0030_benefit_one_product_application'),
    ]

    operations = [
        migrations.AddField(
            model_name='range',
            name='included_brands',
            field=models.ManyToManyField(blank=True, related_name='includes', to='catalogue.Brand', verbose_name='Включенные бренды'),
        ),
    ]
